[Desktop Entry]
Name=KitchenSync

GenericName=Synchronization

Exec=kitchensync
Icon=kitchensync
Type=Application
X-DocPath=kitchensync/index.html
Terminal=false
X-TDE-StartupNotify=true
X-DCOP-ServiceType=Unique
X-DCOP-ServiceName=kitchensync
X-TDE-ServiceTypes=KParts/ReadOnlyPart
X-TDE-Library=libkitchensyncpart
Categories=Qt;TDE;Utility;Telephony;X-TDE-Utilities-Peripherals;
